<template name="tenantCreatePage">
  <div class="container mw-md">
    <div class="edit-page region-edit">
      <h2>{{i18n 'tenant.create.title' 'Create your private region'}}</h2>
      <form>
        <div class="mb-3">
          <label class="form-label">{{i18n 'tenant.edit.name' 'Name of your organization:'}}</label>
          <input type="text" class="form-control js-tenant-name"
                 placeholder="{{i18n 'tenant.edit.namePlaceholder' 'Full name of your organization' attr=true}}">
        </div>
        {{> regionEditFields region=region locationTracker=locationTracker}}

        <div class="form-actions">
          {{> buttonSave saving=saving}}
          {{> buttonCancel event="js-edit-cancel"}}
        </div>
      </form>
    </div>
  </div>
</template>
